FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::OmpLinearClause::WithoutModifier Struct Reference

## Public Member Functions
| BOILERPLATE (WithoutModifier)
| WithoutModifier (std::list< Name > &&n, std::optional< ScalarIntConstantExpr > &&s)

## Public Attributes
std::list< Name > | names
std::optional< ScalarIntConstantExpr > | step

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h